This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116390 - RFE: add menu entry 'Cluster/Status' to Cluster Configuration window
RFE: add menu entry 'Cluster/Status' to Cluster Configuration window
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
James Laska
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 12:50 EST by Patrick C. F. Ernzer
Modified: 2013-09-02 01:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-22 22:29:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-02-20 12:50:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
if we allow going from the status window 'Cluster Status' to 'Cluster
Configuration' via the menu entry 'Cluster/Configure', we really
should have a similar entry in the config window.

Version-Release number of selected component (if applicable):
redhat-config-cluster-1.0.1-4

How reproducible:
Always

Steps to Reproduce:
1. run 'redhat-config-cluster' after cluster was first configured (so
that it show the status window by default)
2. select 'Cluster/Configure'
3. while configuring close the 'Cluster Status' window
    

Actual Results:  no menu entry 'Cluster/Status' in the config window.
open a shell and re-run 'redhat-config-cluster' or go through the
gnome menus

Expected Results:  menu entry 'Cluster/Status'

Additional info:

And please do not use the standard ctrl-{c|v|p} for menu entries,
while paste does not work in this app, it is unnecessarily confusing
to the user.
Comment 1 Suzanne Hillman 2004-02-20 16:04:57 EST
Internal RFE bug #116415 entered; will be considered for future releases.
Comment 2 Patrick C. F. Ernzer 2007-11-22 22:29:24 EST
bug #116415 is CLOSED WONTFIX, so closing this as well

Note You need to log in before you can comment on or make changes to this bug.